# Generated by Django 2.1.1 on 2019-11-03 07:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appstory6', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='modelstatus',
            name='status',
            field=models.CharField(max_length=300),
        ),
    ]
